name: rotom
id: 479
species: plasma

forms:
    - normal
    - heat
    - wash
    - frost
    - fan
    - mow

types:
    normal:
        - electric
        - ghost
    heat:
        - electric
        - fire
    wash:
        - electric
        - water
    frost:
        - electric
        - ice
    fan:
        - electric
        - flying
    mow:
        - electric
        - grass
